package com.inspect.ivs.vo;

import java.io.Serializable;
import java.util.Objects;


public class IvsPresetVo extends IvsVo {
   private String serial;
   private String channel;
   private String command;
   private String preset;
   private int focusSwitch = 0;

   public String getSerial() {
      return this.serial;
   }

   public String getChannel() {
      return this.channel;
   }


   public String getCommand() {
      return this.command;
   }

   public String getPreset() {
      return this.preset;
   }



   public int getFocusSwitch() {
      return this.focusSwitch;
   }

   public void setSerial(String serial) {
      this.serial = serial;
   }

   public void setChannel(String channel) {
      this.channel = channel;
   }

   public void setCommand(String command) {
      this.command = command;
   }

   public void setPreset(String preset) {
      this.preset = preset;
   }

   public void setFocusSwitch(int focusSwitch) {
      this.focusSwitch = focusSwitch;
   }


}
